## linuxdoc-tools 0.9.73

=== debian/changelog ===
linuxdoc-tools (0.9.73-3) unstable; urgency=medium

  * Add temporary Build-Depends on texlive-latex-extra (Closes: #952360).
    This a workaround until #952460 ix fixed in texlive.
  * Use debhelper-compat Build-Depends. Bump version to 12.
  * Bump Standards-Version to 4.5.0.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 25 Feb 2020 12:22:25 +0100

linuxdoc-tools (0.9.73-2) unstable; urgency=medium

  * postinst,postrm: Fix wrong redirection, thanks Ralf Treinen
    (Closes: #908239,#908257).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 10 Sep 2018 12:29:27 +0200

linuxdoc-tools (0.9.73-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches: Remove old patches integrated upstream.
  * debian/control: Bump Standards-Version. No changes required.
  * debian/watch: Simplify using version=4 stuff.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 03 Sep 2018 17:19:58 +0200

linuxdoc-tools (0.9.72-7) unstable; urgency=medium

  * 000_LinuxDocTools.pm_nsgmls-no-pipe.diff: Work around a bug in opensp
    when dtddecl support is enabled.
  * 001_LinuxDocTools.pm_improve-naming.diff: More explicit names for
    tempfiles. Update copyright years.
  * debian/upstream/metadata: New file with generic upstream info.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 23 Jul 2018 15:59:32 +0200

linuxdoc-tools (0.9.72-6) unstable; urgency=medium

  * debian/control:
    - Update Vcs-Browser and Vcs-Git to xml-sgml-team under salsa.
    - Simplify texlive dependencies.
    - Remove ancient versioning in some dependencies and fix others.
  * 1000_rtf2rtf_fix-typo.patch: Fix typo in rtf2rtf man page.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 15 Jun 2018 12:38:47 +0200

linuxdoc-tools (0.9.72-5) unstable; urgency=medium

  * debian/control:
    - Update Vcs* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compat level to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 May 2018 17:48:41 +0200
