## linuxdoc-tools 0.9.76

=== debian/changelog ===
linuxdoc-tools (0.9.76-1) unstable; urgency=medium

  * New upstream version.

 -- Agustin <agmartin@debian.org>  Mon, 06 Apr 2020 13:41:20 +0200

linuxdoc-tools (0.9.75-1) unstable; urgency=medium

  * New upstream version.
  * control: texlive-latex-extra is no longer needed as a Build-Dep.

 -- Agustin <agmartin@debian.org>  Sun, 15 Mar 2020 13:28:59 +0100

linuxdoc-tools (0.9.74-1) unstable; urgency=medium

  * New upstream version.
    - Preliminary implementation of utf-8 charset support.
    - Make latex backend quiet by default. New --verbosity option for
      verbosity selection.
    - Pass @documentencoding to texinfo for supported charsets.
  * 001_Add-utf8-option.diff: Remove. Integrated upstream.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 04 Mar 2020 19:27:31 +0100

linuxdoc-tools (0.9.73-4) unstable; urgency=medium

  * Preliminary implementation of utf-8 charset.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 27 Feb 2020 16:28:32 +0100
