## linuxdoc-tools 0.9.77

=== debian/changelog ===
linuxdoc-tools (0.9.77-1) unstable; urgency=medium

  * New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 30 Apr 2020 23:06:26 +0200
