=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                texinfo,
                groff,
                texlive-binaries,
-               texlive-latex-extra,
                texlive-latex-recommended,
                texlive-fonts-recommended
 Standards-Version: 4.5.0
