=== debian/changelog ===
linuxdoc-tools (0.9.78-1) unstable; urgency=medium

  * New upstream version 0.9.78.
  * debian/watch: Adjust for gitlab structure.
  * debian/control: Raise debhelper compat level to 13.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 11 May 2020 00:12:05 +0200
