## linuxdoc-tools 0.9.79

=== debian/changelog ===
linuxdoc-tools (0.9.79-1) unstable; urgency=medium

  * New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 19 May 2020 00:20:51 +0200
