## linuxdoc-tools 0.9.80

=== debian/changelog ===
linuxdoc-tools (0.9.80-1) unstable; urgency=medium

  * New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 19 May 2020 15:54:31 +0200
