## linuxdoc-tools 0.9.81

=== debian/changelog ===
linuxdoc-tools (0.9.81-1) unstable; urgency=medium

  * New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 14 Jun 2020 12:21:26 +0200
