=== debian/changelog ===
linuxdoc-tools (0.9.82-1) unstable; urgency=medium

  *  New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 21 Jun 2020 15:41:14 +0200
