=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                perl,
                flex,
