## linuxdoc-tools 0.9.83

=== debian/changelog ===
linuxdoc-tools (0.9.83-2) unstable; urgency=medium

  * debian/patches/0001-Makefile.in-distclean-rm-2-more-files.patch:
    Makefile.in::distclean: Remove entity-map/sdata/Makefile and
    doc/guide.pdf (Closes: #1048869).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 30 Aug 2023 14:49:07 +0200

linuxdoc-tools (0.9.83-1) unstable; urgency=medium

  * New upstream version.
    - sgmls: Avoid implicit ints/function declarations in configure,
      (Closes: #1034362).
    - sgmls: Deal with C23 making -Wstrict-prototypes error by default.
  * debian/control:
    - Add "Rules-Requires-Root: no" to source section.
    - Bump Standards-Version. No changes required.
  * New linuxdoc-tools.lintian-overrides file. Enable dh_lintian.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 12 Jun 2023 23:09:49 +0200
