=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
                texlive-binaries,
                texlive-latex-recommended,
                texlive-fonts-recommended
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/xml-sgml-team/linuxdoc-tools
 Vcs-Git: https://salsa.debian.org/xml-sgml-team/linuxdoc-tools.git
 Homepage: https://gitlab.com/agmartin/linuxdoc-tools
+Rules-Requires-Root: no
 
 Package: linuxdoc-tools
 Architecture: any
