=== debian/rules ===
--- 
+++ 
@@ -128,6 +128,7 @@
 		usr/share/doc/linuxdoc-tools/linuxdoc-sgml.info.gz
 	dh_link -a usr/share/sgml/dtd usr/share/linuxdoc-tools/dtd
 	dh_installcatalogs -a
+	dh_lintian -a
 	dh_perl -a
 	dh_strip  -a
 	dh_compress  -a -X.pdf
