## linuxdoc-tools 0.9.84

=== debian/changelog ===
linuxdoc-tools (0.9.84-1) unstable; urgency=medium

  * New upstream version.
    - Add partial support for Farsi and right-to-left mode for html
      backend. Thanks Alireza Arzehgar.
    - Other minor changes.
    - 0001-Makefile.in-distclean-rm-2-more-files.patch: Remove.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 09 Sep 2024 23:37:26 +0200

linuxdoc-tools (0.9.83-3) unstable; urgency=medium

  * debian/upstream/signing-key_OFF.asc: Add (disabled) upstream gpg key.
  * debian/watch: Change for new gitlab location.
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 18 Jun 2024 00:01:59 +0200
