## linuxdoc-tools 0.9.85

=== debian/changelog ===
linuxdoc-tools (0.9.85-2) unstable; urgency=medium

  * d/p/1000-Wold-style-definition.diff: Deal with warning: old-style
    function definition [-Wold-style-definition]

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 10 Mar 2025 14:52:24 +0100

linuxdoc-tools (0.9.85-1) unstable; urgency=medium

  * New upstream release.
  * linuxdoc-tools.lintian-overrides:
    - Remove obsolete override for Lang.pm. Language strings are now utf8.
    - New override for local README files in mapping dirs.
  * linuxdoc-tools.links: Set some symlinks here, not in debian/rules.
  * debian/copyright{,.dependencies}: Make DEP-5.
  * debian/rules:
    - Fix build-{stamp,arch,indep} targets.
    - Use --with-dtddir=/usr/share/sgml/dtd to set dtd installation dir.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 24 Sep 2024 09:53:47 +0200
