=== debian/watch ===

version=4

opts="searchmode=plain" \
	https://gitlab.com/agmartin/@PACKAGE@/tags \
	-/archive/v?\d[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
