=== debian/changelog ===
linuxdoc-tools (0.9.86-1) unstable; urgency=medium

  * New upstream release.
    - Improve man pages (Closes: #1101840).
    - 0001-Fix-warnings-old-style-function-definition-Wold-styl.patch:
      Remove, fixed upstream.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 08 Apr 2025 00:40:32 +0200
