=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                texlive-binaries,
                texlive-latex-recommended,
                texlive-fonts-recommended
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/xml-sgml-team/linuxdoc-tools
 Vcs-Git: https://salsa.debian.org/xml-sgml-team/linuxdoc-tools.git
 Homepage: https://gitlab.com/agmartin/linuxdoc-tools
